﻿/*	=============================================================================================================
	FORMS
	============================================================================================================= */

	.form
	{
		font:12px Georgia, "Times New Roman", Times, serif;
		color:#333;
		margin-bottom:20px;
	}

	.form h2
	{
		padding:15px; 
		margin-bottom:25px;
		border:2px solid #eee;
		border-width:2px 0;
		font-size:16px;
		color:#378305;
		font-weight:bold;
		background-color:#eee;
	}

	.form .input-container
	{
		line-height:15px;
		margin-bottom:5px;
		padding-bottom:8px;
		padding-left:8px;
	}

	.form .button-container 
	{ 
		margin-top:15px; 
		padding-top:5px; 
		padding-left:10px;
	}

	.form label,
	.form .textbox,
	.form .dropdown,
	.form .additional,
	.form .textarea 
	{ 
		float:left; 
	}

	.form .textbox,
	.form .dropdown,
	.form .textarea
	{
		background-color:#f4f4f4;	
		border:1px solid #ccc;
	}

	.form label
	{
		text-align:right;
		margin-right:10px;
	}
	
	.form .active-label
	{
		color:#000;
		font-weight:bold;
	}
	
	.form .additional
	{
		color:#bbb;
		margin-left:12px;
		font-size:11px;
	}
	
	.form .optional
	{
		color:#bbb;
		font-size:12px;
	}
	
	.form .field-status
	{
		margin:5px 0 0 10px;
		float:left;
		display:none;
	}

/*	=============================================================================================================
	TOP-ALIGNED LABELS
	============================================================================================================= */

	.top-label label, .top-label select { clear: both; line-height: 20px; }
	.top-label label { float:none; display:block; text-align:left; }
	
/*	=============================================================================================================
	
	
/*	=============================================================================================================
	OUPUT MESSAGES
	============================================================================================================= */
	
	.form .highlighted-container
	{
		background-color:#f9eeee;
		padding-bottom:10px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	.form .input-error
	{
		font-weight:bold;
		display:none;
		color:#900;
		float:right;
		padding-top:8px;
		padding-right:8px;
	}

/*	=============================================================================================================
	CHECKBOXES
	============================================================================================================= */

	/* wrapper divs */
	.custom-checkbox, .custom-radio { display:block; position: relative; height:30px; }
		
	/* input, label positioning */
	.custom-checkbox input, 
	.custom-radio input 
	{
		display:none;
		position: absolute;
		left: 6px;
		top: 4px;
		margin: 0;
		z-index: 0;
	}

	.custom-checkbox label, 
	.custom-radio label {
		display: block;
		width:auto !important;
		position: relative;
		z-index: 1;
		text-align:left;
		padding-left:35px;
		cursor: pointer;
		line-height:28px;
	}
	.custom-checkbox label {
		background: url(../images/checkbox.html) no-repeat; 
	}

	.custom-radio label { 
		background: url(../images/radiobutton.html) no-repeat; 
	}
	.custom-checkbox label, .custom-radio label {
		background-position: -10px -14px;
	}

	.custom-checkbox label.hover,
	.custom-checkbox label.focus,
	.custom-radio label.hover,
	.custom-radio label.focus {
		background-position: -10px -114px;
	}

	.custom-checkbox label.checked, 
	.custom-radio label.checked {
		background-position: -10px -214px;
	}

	.custom-checkbox label.checkedHover, 
	.custom-checkbox label.checkedFocus {
		background-position: -10px -314px;
	}

	.custom-checkbox label.focus, 
	.custom-radio label.focus {
		outline: 1px dotted #ccc;
	}

/*	=============================================================================================================
	TEXTAREAS
	============================================================================================================= */
	
	.textarea
	{
		color:#555;
		padding:8px;
	}
	
	.txt-shortdescript,
	.txt-longdescript { width:700px; } 

/*	=============================================================================================================
	DROPDOWNS
	============================================================================================================= */
	
	.dropdown
	{
		line-height:29px;
		height:29px;
		color:#555;
	}

/*	=============================================================================================================
	TEXTBOXES
	============================================================================================================= */
	
	.textbox
	{
		color:#555;
		padding:8px;
	}

/*	=============================================================================================================
	INPUT WIDTH CLASSES
	============================================================================================================= */
	
	.txt-booktitle { width:400px; }
	
	.txt-email,
	.txt-password,
	.txt-address { width:310px; }
	
	.txt-fullname { width:250px; }
	
	.txt-name,
	.txt-taxID,
	.txt-banknumber { width:310px; }
	
	.txt-creditcard { width:175px; }
	
	.txt-phone,
	.txt-date,
	.txt-isbn { width:100px; }
	
	.txt-paypoint,
	.txt-zipcode,
	.txt-series  { width:60px; }
	
	.txt-pagecount { width:40px; }
	
	.txt-cvv { width:35px; }

/*	=============================================================================================================
	BUTTONS
	============================================================================================================= */
	
	.button { float:left; }
	.submit-btn
{
	color: #fff;
	border: medium solid #365068;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color: #454545;
	width: 250px;
	height: 42px;
	float: left;
}
.submit-btn:hover
{
	color: #365068;
	border: medium solid #a1b5c6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color: #dee9f4;
	width: 250px;
	height: 42px;
	float: left;
}
	
/*	=============================================================================================================
	REQUEST FOOTER
	============================================================================================================= */	
	.footerText {
		color: #999999;
		font-size: 10px;
		line-height: 18px;
		text-align:left;
	}

/*	=============================================================================================================
	PRIVACY POLICY
	============================================================================================================= */	
	.privacy {
		margin-left:10px;
		text-align:left;
	}
